6

[ubuntu] errors encountered with apt-get and dpkg, cannot upgrade/install/autoremove

view full story
linux-howto

http://ubuntuforums.org – I've encountered this problem and searched and tried many of the suggestions I've found to no avail. This occurs on Lucid, 2.6.32-39-generic. For example, sudo apt-get autoremove gives: Code: sudo apt-get autoremove Reading package lists... Done Building dependency tree      Reading state information... Done The following packages will be REMOVED:   pidgin-data 0 upgraded, 0 newly installed, 1 to remove and 8 not upgraded. 11 not fully installed or removed. Need to get 0B/610kB of archives. After this operation, 27.4MB disk space will be freed. Do you want to con (Hardware)